# SoundDriverFactory< T > Class Template Reference

Inheritance diagram for SoundDriverFactory< T >:

## Public Member Functions
const char * | GetName ()
| Get the long, human readable, name for the Driver-class.

## Detailed Description

### template<class T>
class SoundDriverFactory< T >

Definition at line 27 of file sound_driver.hpp.

The documentation for this class was generated from the following file:

- src/sound/sound_driver.hpp